@import url("font-icons.css");
@import url("plugins.css");
@import url("lightgallery.min.css");
@import url("iziToast.css");
@import url("style.css");
@import url("responsive.css");

/*.site-logo {height: auto;}*/
:root {
  --sx-green: #28c618;
  --sx-green-hov: #0ed93f;
  --sx-green-border: #209e13;
  --sx-green-dark: #0d8b01;
  --sx-green-dark-hover: #009824;
  --sx-black: #3a3b3b;
  --sx-blue: #00a0e3;
  --sx-blue-light: #ddf2fb;
}
html {scroll-padding-top: 110px; }

/*html {scroll-margin-top: 110px; }*/
.iziToast-message a {text-decoration: underline; font-weight: 600;}
.iziToast-message a:hover {color: #fff;}
.shop-cart {line-height: 1.5;}
.shop-cart .form-control {padding: .1rem .2rem;}
.shop-cart .btn {padding: 10px 15px;}
.shop-cart .add2f {max-width: 120px;margin: 0 auto;}
.shop-cart .product-thumbnail img{max-height: 50px;}

.add2basket.btn, .setBasket.btn {background-color: var(--sx-green); border-color: var(--sx-green-border);padding: 10px 15px; color: white;}

.add2basket:hover, .setBasket:hover {background-color: var(--sx-green-hov);}
.add2basket.btn i, .setBasket.btn i{vertical-align: middle;}

.theme-btn-1 {background-color: var(--sx-green);border-color: var(--sx-green-border);}
.theme-btn-1:hover {color: #fff;background-color: var(--sx-green);}
.btn-effect-1:after {background-color: #fff;}
.btn-effect-1:hover {color: var(--sx-green);}/**/

.theme-btn-2 {/*color: var(--sx-green) !important;*/color: #212529;background-color: #fff;border-color: var(--sx-green-border);}
.theme-btn-2:hover {color: #fff !important;background-color: #fff;}
.btn-effect-2:after {background-color: var(--sx-green);}

.theme-btn-3 {border: 1px solid var(--sx-green-border); color: var(--sx-green);}
.theme-btn-3:hover {background-color: var(--sx-green); border-color: var(--sx-green-border);}
.btn-effect-3:after {background-color: var(--sx-green);}

.theme-btn-4 {color: var(--sx-green);}
.btn-effect-4:after {background-color: var(--sx-green);}

.ltn__top-bar-menu > ul > li {font-weight: 500;}
@media (min-width: 992px) {
    .ltn__custom-gutter > .col {
        padding-right: 0px;
        padding-left: 0px;
    }
}
.sx-no-gutter > .col {
  padding-right: 0px;
  padding-left: 0px;
}
.sticky-active {box-shadow: 0 10px 50px 0 rgba(22, 171, 233, 0.2);}
.sx-home-categs .ltn__feature-item-6 {
  text-align: center;
  margin-bottom: 0;
  height: 100%;  
}
.sx-home-categs {display: flex;
  flex-wrap: wrap;}
.sx-home-categs > col {
  display: flex;
  flex-direction: column;
}

.ltn__feature-icon a {display: block; height: 90px; text-align: center;}
.ltn__feature-icon a img {width:100%; height: 100%; object-fit: contain;}
.ltn__feature-info p {margin: 0;}

.ltn__drop-menu > ul > li a {font-size: 14px;}
.ltn__drop-menu.user-menu > ul > li > a {font-size: 20px;}

.ltn__language-menu .dropdown-toggle::before {display: none;}
.ltn__language-menu .dropdown-toggle::after {
  content: "\f054";
  color: var(--ltn__secondary-color);
  display: inline-block;
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
  border: none;
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  transition: all .3s;
  vertical-align:unset;
}
.ltn__language-menu .dropdown-toggle:hover::after {transform: rotate(90deg);}


.header-menu-2 .ltn__main-menu > ul {display: flex;justify-content: space-between;}
.header-menu-2 .ltn__main-menu > ul li {
  margin: 0;
  display: flex;
  /*lign-items: stretch;*/
  align-items: center;
  text-align: center;
  flex-grow: 1;
}
.ltn__main-menu > ul > li > a {white-space: normal;line-height: 1;position: relative;}
.ltn__main-menu .menu-icon > a::before {display: none;}
.ltn__main-menu .menu-icon a{position: relative;}
.ltn__main-menu .menu-icon/*:not(.active)*/ a::after {
  content: "";
  border-right: 1px solid #fff;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
}

.ltn__main-menu .menu-icon:first-child a::after {border: none;}

@media (max-width: 1200px) {
  .ltn__drop-menu.ltn__currency-menu.ltn__language-menu {display: none;}
}
.ltn__currency-menu li.active > a {color: var(--ltn__secondary-color); font-weight: 700;}
.ltn__feature-item-8 {padding: 40px 30px;}

.theme-btn-sx {
  background-color: var(--green-2);
  color: var(--white); }
  .theme-btn-sx:hover {
    background-color: var(--green-2);
    color: var(--ltn__paragraph-color); }

.header-search-2 input {border-radius: 3px;}
.ltn__banner-info {text-shadow: 0 0 15px rgba(0, 0, 0, 0.5);}
.mega-menu > li > a {
  display: block;
  text-align: left;
  padding: 6px;
  text-transform: uppercase;
  background-color: var(--section-bg-1);
  font-weight: 700;
  font-family: var(--ltn__heading-font);
  border-bottom: none;
}
.ltn__main-menu .mega-menu > li > a:hover {
  background-color: var(--ltn__secondary-color);
  color: var(--white);
}
.ltn__main-menu .mega-menu li a::after {display: none;}
.header-menu-2 .ltn__main-menu .mega-menu > li {display: block;}
.header-menu-2 .ltn__main-menu .mega-menu > li li {padding: 0 5px; font-size: 14px;}

.sxem {
  white-space: nowrap;
	cursor: pointer;
	transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}
.sxem:hover {color:var(--ltn__secondary-color);}
.sxem img {vertical-align: middle;}

input[type="search"] {width: 100%;color: var(--ltn__paragraph-color);font-size: 14px;}
input[type="search"]:focus{border-color: var(--ltn__secondary-color);box-shadow: none;}
input::-webkit-input-placeholder{color: var(--ltn__paragraph-color)}

.suggestionList .price {color: var(--ltn__secondary-color-2);font-weight: 700;text-align: right;}
.highlight {background: #FF9 !important;display: inline !important;}
.suggestionList {
  max-height: 90vh;
  overflow-y: auto;
	position: absolute;
	top: 0;
  left: 0;
  right: 0;
	padding: 0;
	text-align: left;
  z-index: 1000;
  display: none;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 7px 30px -6px rgba(0, 0, 0, 0.12);
  background-clip: padding-box;
	border-top: 1px solid #ccc;
}
#search_string::-webkit-search-cancel-button{-webkit-appearance: none;}
/*@media screen and (min-width: 768px) { .suggestionList { right: 10vw;left: 10vw;width: auto;}}
@media screen and (min-width: 992px) { .suggestionList { right: 20vw;left: 20vw;width: auto;}}*/
.suggestionsBox.search-row {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
}
.suggestionList li {
  background-color: #fff;
  /*background-color: rgba(255, 255, 255, .9);*/
	border-top: 1px solid #e0e0e0;
	/*border-bottom: 1px solid #ccc;*/
	padding: 10px;
  margin: 0;
}
.suggestionList li:focus {
  background-color: var(--section-bg-1);
  box-shadow: inset  0  10px 10px -10px rgba(22, 171, 233, 0.2), inset  0 -10px 10px -10px rgba(22, 171, 233, 0.2);;
}
.suggestionList li:hover {background-color: #f9f9f9;}
.suggestionList li:focus a {color: var(--ltn__secondary-color);}
.suggestionList li .pic {
	text-align: center;
	margin-right: 15px;
	width: 10%;
	height: 80px;
  height: auto;
	display: block;
	float: left;
}
.suggestionList .ttx {width: 85%;float: left;}
/*.suggestionList .ttx .prod-name {}*/
.suggestionList li .pic img {
	max-height: 100%;
	max-width: 100%;
	height: auto;
	width: auto;	
}
.suggestionList li a {font-family: var(--ltn__heading-font);font-size: 18px;line-height: 1;font-weight: 500;}
.suggestionList li .desc {font-size: 14px;}
body.loading {opacity: .5;}
.d-relative {position: relative;}

.ltn__product-area .ltn__small-product-item{padding: 10px;}
.ltn__product-area .small-product-item-img {max-width: 60px;margin-right: 10px;}

.ltn__main-menu li.menu-icon.active {background-color: var(--ltn__secondary-color);}
.ltn__main-menu li.menu-icon.active > a {color: var(--white);}

.mega-menu > li.active > a {background-color: var(--ltn__secondary-color);color: var(--white);}
.mega-menu ul li.active > a {font-weight: 700;color: var(--ltn__secondary-color);}

.ltn__small-product-item ul {padding: 0; margin: 0; list-style: none; font-size: 13px; color: var(--ltn__paragraph-color);}
.ltn__small-product-item ul li {display: block; margin-top: 0; line-height: 1.2;}
.ltn__small-product-item ul li:last-child {margin-right: 0;}

.grid-auto-height {display: grid; grid-auto-rows: 1fr;}
.show-more {color: var(--ltn__secondary-color); cursor: pointer;}



.product-badge li {box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);font-weight: 600;}
.product-badge li.bg-green-2::before {border-left-color: var(--green-2);}
.product-badge li.bg-red::before {border-left-color: var(--red);}
.product-badge li.bg-yellow::before {border-left-color: var(--yellow);}
.product-badge li.bg-orange::before {border-left-color: var(--orange);}
.product-badge li.bg-fuchsia::before {border-left-color: var(--fuchsia);}
.product-badge li.bg-blue::before {border-left-color: var(--blue);}

.ltn__small-product-item .product-title {margin-bottom: 0; line-height: 1;}
.mega-menu >li >a >img {max-height: 24px; max-width: 100%; height: auto; width: auto; vertical-align: middle; display: inline-block;margin-right: 6px;transition: all .3s;}
.mega-menu >li >a:hover >img {filter: invert();}
.mega-menu.column-1, .mega-menu.column-2 {left: 0;}

.ltn__breadcrumb-list ul li {margin-top: 0; color: var(--gray);font-weight: 500;}

.ltn__product-item .product-img {height: 200px; display: flex; align-items: center; justify-content: center; padding: 1em; }
/*.ltn__product-item .product-img {transition: all .3s;}
.ltn__product-item .product-img:hover {padding: .5em;}*/
.ltn__product-item .product-img > a {display: block; padding: 1em;height: 100%; place-content: center;}
.ltn__product-item .product-img > a img {max-height: 100%; max-width: 100%; }

.product-hover-action li:hover a.a2b-btn:hover{background-color: var(--sx-green);}
.product-hover-action li:hover a.wli-btn:hover{background-color: var(--bs-red);}
.product-hover-action li:hover a.qvw-btn:hover{background-color: var(--bs-info);}
.product-hover-action li:hover a.offer-request{background-color: var(--sx-green-dark);}

.page_title h1 span {font-weight: 400; color: var(--ltn__secondary-color);}

.ltn__small-product-item {margin-bottom: 16px;}
.ltn__product-item {margin-bottom: 30px;}
.product-price .main-price {font-size: 2.5rem; font-weight: 800; color: var(--ltn__secondary-color); margin-right: 8px;}
.product-price .secondary-price {font-size: 18px; font-weight: 500; color: var(--bs-gray); }
.product-price .old-price {font-size: 14px; font-weight: 400; color: var(--bs-gray);  background-color: var(--section-bg-1);padding: 3px 6px;margin-bottom: 1em;}
.product-price .old-price del {font-size: 100%;font-weight: 500;opacity: .8;margin-left: 3px;}

.modal {z-index: 91060;}
.modal-backdrop {z-index: 91050;}
.modal-header {padding: 1rem;}
.modal-dialog {margin-top: 0;}
.modal .lg-trigger img {max-height: 40vh;margin: 0 auto;}

.modal .ltn__shop-details-img-gallery img {display: none; }
/*.modal-open .modal .ltn__shop-details-img-gallery img {opacity: 1;}*/
.availability {font-weight: 600;}
.sx-grid-cont {display: grid;grid-template-columns: auto 1fr; gap: 0 .5em ;}
.item-def {padding-right: 1em;}
.item-val {font-weight: 600;}
.producer-logo {max-height: 1.5em;}
.ltn__product-details-menu-1 ul li a {margin-right: 0;}
.ltn__product-details-menu-1 ul li a::before{display: none;}
.modal-product-meta li strong {min-width: 50px;}

/** */
#aeucl {
	padding-top: 1em;
	font-size: 14px;
	z-index: 9999;
	background: #ccc;
	background: rgba(255,255,255,0.9);
	width: 100%;
	position: fixed;
	bottom: 0;
	text-align: center;
	color: #333;
	box-shadow: 0 0 32px rgba(0, 0, 0, .2);
}
#aeucl.hide {display: none;}
#cookieConsent .tab-content {border-color: transparent; padding: 1.5em 1em;}
#cookieConsentForm {padding-bottom: 2em;}
#cookieConsentForm .form-check {display: inline-block; margin: 1em 2em 1em 0;}
#cookieConsentForm .form-check-label::before {top: .125rem;}
#cookieConsentForm .form-check .form-check-input {margin-top: 6px;}
#cookieConsentForm .form-check .form-check-input:checked~.form-check-label::before {padding-left: 1px;line-height: 1.1;/**/}
#cookieConsentForm .btn {margin: 6px;}

#cookieConsentForm .form-check .form-check-input:disabled~.form-check-label {color: #999;}
.favorites{padding: 10px 0; position: relative; /*background-color: #f1f1f1;*/}
.add2favorites {cursor: pointer; font-size: 13px; color: #888;}
.add2favorites:hover {color: #00a0e3;}
.favoriteList {
	background-color: #fff;
	visibility: hidden;
	opacity: 0;
	transition: all ease-in-out .3s;
	list-style: none;
	position: absolute;
	left: 0;
	min-width: 100%;
	padding: 0; 
	margin: 0; 
	text-align: left;
	box-shadow: 0 7px 22px rgba(54, 54, 54, 0.1); 
	z-index: +111;
}
.favorites:hover .favoriteList {visibility: visible; opacity: 1;margin-left: 1em;}
ul.favoriteList li {white-space: nowrap; padding: 4px 16px; border-bottom: solid 1px #f1f1f1; margin: 0; font-size: 14px;font-weight: 400;display: block;}
ul.favoriteList li .picholder {display: inline-block; width: 20px; margin-right: 5px;}
a:not([href]) {color: #888;}

.table.table-shopping-cart td {/*font-size: 18px;*/ vertical-align: middle; padding: .5rem;}
.table.table-shopping-cart td.product-thumbnail {padding: 0 .5rem;}
.table.table-shopping-cart td.product-thumbnail a {display: block; height: 60px;text-align: center;}
.table.table-shopping-cart td.product-thumbnail a img {max-height: 100%; width: auto;}
.table.table-shopping-cart td.product-quantity {min-width: 150px;}

.page-area .breadcrumbs-section {padding-bottom: 3em;}
.ltn__safe-checkout h5 {margin-bottom: 0;}

#aeucl .btn {padding: 10px 20px;}
#aeucl .btn:hover {background-color: var(--ltn__secondary-color-2);}
.btn-primary {
    background-color: var(--ltn__secondary-color);
    border-color: var(--ltn__secondary-color-3);
}
.btn-outline-primary {
    color: var(--ltn__secondary-color);
    border-color: var(--ltn__secondary-color-3);
}

.add2f{width: 225px;}
.product-hover-action .add2f{width: 49px;}
.setBasket span {display: none;}
.form-control.qty{text-align: right; border-radius: 0;padding-right: 3px;}

.product-info  {line-height: 1.2;}
.product-info .producer {font-family: var(--ltn__heading-font); font-weight: 600;line-height: 1;}
.product-info .producer img {max-height: 1em;}
.product-info .availability {font-family: var(--ltn__heading-font); font-weight: 600;line-height: 1; white-space: nowrap;}
.product-info .availability i {display: none;}
.product-info .product-price {margin-bottom: 0;}
.secondary-price {font-size: 14px;}
.product-title, .product-title a {line-height: 1;white-space: nowrap;}

.product-data {font-family: var(--ltn__heading-font); font-weight: 600;line-height: 1;}
/*.product-data a.text-warning:hover,*/
.availability.text-warning, 
.offer-request.text-warning {color: #dd750a !important;font-weight: 600;}
.availability.text-warning:hover, 
.offer-request.text-warning:hover {color: var(--ltn__secondary-color) !important;}
.btn {
  /*padding: 15px 30px;*/
  padding: 10px 30px;
}
.ltn__product-area .breadcrumbs-section {margin-bottom: 20px;}
.wli-btn.active i{color: var(--bs-red);}
.wli-btn.active:hover i{color: white;}

.mini-cart-item {position: relative;}
.mini-cart-item-delete {left: auto;right: 15px;top: 15px;opacity: 0;transition: all .3s;}
.mini-cart-item:hover .mini-cart-item-delete{opacity: 1;} 
.mini-cart-quantity {text-align: right;padding-right: 6px;font-family: var(--ltn__heading-font);font-weight: 600;}
.mini-cart-img {width: 70px; margin-right: 10px;}
.mini-cart-img a {display: block; text-align: center;}
.mini-cart-img img {max-height: 75px;}
.mini-cart-sub-total {padding-right: 6px;}

.modal-product-item .modal-product-img {float: left;max-width: 125px;margin-right: 20px;}
.modal-product-item .modal-product-info {overflow: hidden;}
.hide {display: none;}
.mini-cart-icon-2 > a h6 {line-height: 14px;}
.modal-title {color: var(--ltn__primary-color);}
#add2basket-modal .modal-footer .btn {padding: 5px 20px; margin-right: 10px;}

.product-hover-action {top: auto;bottom: 0;}
.ltn__product-item-3:hover .product-hover-action {top: auto; bottom: -32px;}

.product-hover-action li .add2basket {padding: 0; line-height: 50px;width: 100%;border: none;font-size: 14px;display: block; color: var(--ltn__paragraph-color); background-color: #fff; background-color: rgba(255,255,255,0.7);}
.product-hover-action li a {background-color: rgba(255,255,255,0.7);}
.product-hover-action li .add2basket.active {color: var(--sx-green); background-color: #fff;}
.product-hover-action li .add2basket:hover {background-color: var(--sx-green); color: #fff;}

@media (max-width: 576px) {
  .product-hover-action {opacity: 1;visibility: visible;bottom: -25px;}
  .product-hover-action li .add2basket {
    height: 35px;
    width: 35px;
    line-height: 34px;
    font-size: 13px;
  }
}

.offer-request-block h4 {margin-bottom: .1em; font-size: 18px;}
.offer-request-block p {margin-bottom: 0; font-size: 14px;}
.offer-request-block ul {margin: 0; padding: 0; list-style: none;position: relative;font-size: 14px;}
.offer-q ul {
  background-color: #fff;
  visibility: hidden;
  opacity: 0;
  transition: all ease-in-out .3s;
  list-style: none;
  position: absolute;
  left: 0;
  /*min-width: 100%;*/
  padding: 0;
  margin: 0;
  text-align: left;
  box-shadow: 0 7px 22px rgba(54, 54, 54, 0.1);
  z-index: +111;
}
.offer-q:hover ul {visibility: visible; opacity: 1; margin-left: 1em;}
li.offer-q{margin-top: .5em;}
.offer-q ul li{
  white-space: nowrap;
  padding: 4px 16px;
  border-bottom: solid 1px #f1f1f1;
  margin: 0;
  font-size: 14px;
  font-weight: 400;
  display: block;
}
.offer-q > span {cursor: pointer; color: var(--red-2); font-weight: 600;}
.offer-q > i {color: var(--red-2);}

/*.modal*/ input[type="text"], 
input[type="email"], 
input[type="password"], 
input[type="submit"], 
textarea {margin-bottom: 1em; height: auto;}
label, .text-alt{font-family: var(--ltn__heading-font); font-weight: 600;}

.warn {color: red !important;border-color: red !important;}
#transport-payment .plus-price {float: right;}
fieldset {margin-bottom: 1em;}
fieldset legend {text-transform: none;margin-bottom: .5em;padding: 0; margin-top: 0;}
.tooltip {z-index: 91080;}
.tooltip .tooltip-inner {background-color: var(--black-2);}
.bs-tooltip-top .tooltip-arrow::before {border-top-color: var(--black-2);}
.form-check-input:checked {
    background-color: var(--ltn__secondary-color-2);
    border-color: var(--ltn__secondary-color-2)
}

.section-wrapper {padding: 2em;  border: 1px solid #eee;margin-bottom: 2em;}
.input-group input {margin-bottom: 0;}

.table-content {padding: 1em; border: 1px solid #eee;}
.table-favorites .offer-request-block h4,
.table-favorites .offer-request-block p {display: none;}

.removeFromFavorites:hover {color: var(--red-2);}
.showing-product-number span {font-weight: 400;}
.breadcrumbs-section > .row {border-bottom: 1px solid var(--border-color-1);}

.icon-call, .icon-mail{font-weight: bold;}
.nice-select .option{padding-top: 0;padding-bottom: 0;min-height: 26px;}
.nice-select .list{border-radius: 0; z-index: 999;}

.prod-cont.list_view {display: block;}
.prod-cont.list_view .sx-product-item{width: 100%; display: block;}
.prod-cont.list_view .ltn__product-item {display: flex; flex-wrap: wrap;position: inherit;border: none;border-top: 2px solid var(--border-color-8);margin-bottom: 0;}
.prod-cont.list_view .product-img{width: 150px; height: auto; flex: none; padding: 1em;}
.prod-cont.list_view .product-hover-action {opacity: 1;visibility: visible; right: 15px;left: auto;top: 42px; bottom: auto; z-index: +100;}
.prod-cont.list_view .product-img {position: initial;/*max-height: 1.5em;*/}
.prod-cont.list_view .product-info {
  display: flex; 
  padding: 1em;
  flex-grow: 1;
  align-self: stretch;
}
.prod-cont.list_view .product-info .product-desc{ display: block; text-align: start; width: 100%; padding-right: 1em;font-weight: 600;}
.prod-cont.list_view .product-info .product-desc:first-letter {text-transform: uppercase;}
.prod-cont.list_view .product-info .producer {font-size: 1.5em;}

.prod-cont.list_view .product-info .producer img {max-height: 1.2rem;}
.prod-cont.list_view .product-data {width: 100%;}
.prod-cont.list_view .product-data .col-6 {width: 100%;}
.prod-cont.list_view .product-info .producer,
.prod-cont.list_view .product-data .product-title,
.prod-cont.list_view .product-data .availability{font-size: 1.2em; margin-bottom: .2em;}
.prod-cont.list_view .product-data .product-price {font-size: 1.8em;}
.prod-cont.list_view .product-data .secondary-price {font-size: 1.3em;}

.ltn__product-item-3 { transition: border 0s;border-color: var(--sx-blue-light);}

.text-primary {color: var(--ltn__secondary-color) !important;}

.ltn__drop-menu ul li ul {min-width: 300px;}
#login-box .btn {margin-bottom: 1em;}

.ltn__tab-menu-list .nav a.active{background-color: var(--black-2);}

.product-availability, .product-quantity {white-space: nowrap;}

b, strong {font-weight: 700;}
.table.invoice th, .table.invoice td {vertical-align: top;}
.table.invoice th {font-weight: 600; letter-spacing: 0;}
.table thead th, .table td, .table th {border-color: #eaeaea;}
.table th, .table td {border-top: 1px solid #dee2e6;}
.table hr {
  opacity: 1;
    margin: 0;
    border: 0;
    border-top: 1px solid #eaeaea;
}
.table tr:nth-child(even) {background-color: #fff;}
.table tr:nth-child(odd) {background-color: #fff;}
.table>:not(:last-child)>:last-child>* {border-bottom-color: inherit;}
.table .thead-light th {color: #495057;background-color: #e9ecef;border-color: #dee2e6;}

.my-identity {position: relative;}
th.partner-identity {border-left: 1px solid #ababab; padding-left: .6rem;}

.inv-status {text-align:right; /*display: inline-block;*/ margin-top: -16px;}

.inv-actions {float: right; }
.inv-actions a{font-size: 24px; display: inline-block; margin: -11px 0 0 16px;}
.my-estab {position: absolute; top: 84px; right: 16px; }
.bank-account {display: inline-block; width: 130px;}
.bank-val {display: inline-block; padding-right: 40px;}
.input-group .input-group-btn {z-index: +10;}

.myaccountlinks {
  font-weight: 400;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  font-size: 1.5rem;
  line-height: inherit;
}
.float-right {float: right !important;}
.text-sm {font-size: 14px;font-weight: 400;}
.text-bold {font-weight: 700;}

.section-wrapper table a {text-decoration: underline;}
form a, form .sxem { color: var(--ltn__secondary-color);}
form a:hover, form .sxem:hover {text-decoration: underline;}

.ltn__menu-widget > ul li a i {font-size: 16px;}

.btn-primary:hover,
.btn-outline-primary:hover {
  background-color: var(--ltn__secondary-color-2);
  border-color: var(--ltn__secondary-color-2);
}
.btn-primary:active,
.btn-outline-primary:active,
.btn-primary:focus,
.btn-outline-primary:focus {
  background-color: var(--ltn__secondary-color);
  border-color: var(--ltn__secondary-color-3);
}

.sta-data {display: none;}
.sta-data.sta-show {display: block;}
.input-group-text{border-radius: 0;background-color: var(--border-color-8);border: 2px solid var(--border-color-8);}
input[type="password"]{letter-spacing: normal;}


.sticky-active .site-logo {min-width: 150px;margin-right: 6px;}
.sticky-active .ltn__main-menu .menu-icon > a::after {border-color: var(--border-color-8);}
.sticky-active .ltn__main-menu .menu-icon > a {padding: 10px 10px; transition: transform 1s ease;}

.ltn__header-middle-area.sticky-active {padding: 10px 0;}
.header-bottom-area.sticky-active {top: 65px;z-index: -1;}
.ltn__header-3 .sticky-active .sticky-logo {display: none;}

.ltn__header-3 .header-bottom-area.sticky-active {background-color: var(--ltn__secondary-color);}
.header-bottom-area.sticky-active.ltn__sticky-bg-white .ltn__main-menu > ul > li > a {color: var(--white);}

.ltn__main-menu li.menu-icon:hover,
.ltn__main-menu li.menu-icon.active {background-color: var(--ltn__secondary-color);}

.sticky-active .ltn__main-menu li.menu-icon:hover,
.sticky-active .ltn__main-menu li.menu-icon.active {background-color: var(--sx-black);}

.sticky-active .ltn__main-menu > ul > li > ul/*, .ltn__main-menu .sub-menu*/{border-top: 5px solid var(--sx-black);}
.ltn__main-menu > ul > li:hover > a {color: white;}

.footer-menu ul li a::before {
  content: url("../img/fermi-gear.svg");
  width: 16px;
  height: 16px;
  top: 7px;
}

.sidebar-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 120px;
  
}
.sidebar-sticky li {margin-top: 0;margin-bottom: .5em;line-height: 1.6;}
.osnova {
  font-size: 1.2em;
  font-weight: 600;
  list-style: upper-roman;
  font-family: var(--ltn__heading-font);
  border-right: 1px solid var(--border-color-8);
}
.osnova a.active {font-weight: 700; color: var(--ltn__secondary-color);}

.oou li > div {padding-left: 20px;}

.page-area .vop ol li,
.mce-content-body .vop ol li {list-style: decimal; /*margin: inherit; padding: .5em 1em;*/}

.page-area  ol.oou li,
.mce-content-body  ol.oou li {list-style: upper-roman; /*margin: inherit; padding: .5em 1em;*/}
.page-area .oou ul li,
.mce-content-body .oou ul li {list-style: inherit; /*margin: inherit; padding: 0;*/}
.page-area  ol.oou li li,
.mce-content-body  ol.oou li li {list-style: decimal;}

.page-area  ol.oou li ol li ol li ol li,
.mce-content-body ol.oou li ol li ol li ol li {list-style: decimal;}

.page-area ol.oou li ul>li, .mce-content-body ol li ul>li {list-style: disc !important;}

.page-area ol.oou li li li,
.mce-content-body  ol.oou li li li {list-style: lower-alpha; /*padding: .25em;*/}

/*.page-area p,
.mce-content-body p {line-height: 1.6;}
.page-area::after,
.mce-content-body::after{
	content: "";
  display: table;
  clear: both;
}*/
.footer-menu ul li {margin-bottom: 6px;}
h2 .fa-stack {font-size: .5em;height: 1em; width: 1.5em; line-height: 1.2em;}

#kontakty h3 {border-bottom: 1px solid var(--border-color-1);padding-top: 1em;color: var(--ltn__secondary-color);}
#kontakty h2 {padding-top: 2em;}
#kontakty ul li {margin-top: 0;}
#kontakty {padding-bottom: 1em;border-bottom: 1px solid var(--border-color-1);padding-top: 1em;}
address, .contact-item-holder {margin-bottom: 1.6em; color: #666;line-height: 1.6;}
.operation-hours .day {display: inline-block;text-align: end;margin-right: 1em; width: 90px;}
.operation-hours .hours {font-weight: 600;}
.gmaps {box-shadow: 0 7px 30px -6px rgba(0, 0, 0, 0.12);}
.gmaps iframe {display: block;}

.input-item-subject.ltn__custom-icon::before {content: "\f10d";}

.top-rated-product-info .product-desc {font-size: 14px;line-height: 1.4;}
.top-rated-product-info .producer-logo {max-height: 1em;}

.paylogo {max-height: 22px; display: inline-block; margin-right: 6px; vertical-align: top;}
.form-check-label {white-space: nowrap;}
.trans-pic {max-width: 50px; display: inline-block; margin-right: 10px;}
.nowrap {white-space: nowrap;}

hr {border-top-color: var(--border-color-1);opacity: 1;}
.sx-subtitle {
  font-family: var(--ltn__heading-font);
  font-weight: 700;
  font-size: 16px;
  line-height: 1.3;
  margin-bottom: 15px;
}
.ltn__section-title-2 .section-title {font-size: 40px;color: var(--ltn__heading-color);  font-family: var(--ltn__heading-font);}

.product-badge .bg-news {background-color: var(--green-2);}
.product-badge .bg-news::before{border-left: 8px solid var(--green-2);}

.product-badge .bg-sale {background-color: var(--red-2);}
.product-badge .bg-sale::before{border-left: 8px solid var(--red-2);}

.product-badge .bg-recommended {background-color: var(--orange);}
.product-badge .bg-recommended::before{border-left: 8px solid var(--orange);}

.product-badge .bg-discount {background-color: var(--olive);}
.product-badge .bg-discount::before{border-left: 8px solid var(--olive);}

.product-badge .bg-clearanceSale {background-color: var(--teal);}
.product-badge .bg-clearanceSale::before{border-left: 8px solid var(--teal);}

.product-badge .bg-prepare {background-color: var(--ltn__secondary-color-2);}
.product-badge .bg-prepare::before{border-left: 8px solid var(--ltn__secondary-color-2);}

.footer-menu .user-links a::before {
  font-family: "Font Awesome 6 Free";
  display: var(--fa-display, inline-block);
  font-style: normal;
  font-variant: normal;
  font-weight: 700;
  line-height: 1.4;
  text-rendering: auto;
}
.footer-menu .user-links a.sx-admin::before{content: "\f7d9";}
.footer-menu .user-links a.moje-konto::before{content: "\f2bb";}
.footer-menu .user-links a.oblubene-polozky::before{content: "\f004";}
.footer-menu .user-links a.moje-objednavky::before{content: "\f15c";}
.footer-menu .user-links a.prijate-objednavky::before{content: "\f15c";}
.footer-menu .user-links a.moje-faktury::before{content: "\f570";}
.footer-menu .user-links a.odber-noviniek::before{content: "\f1ea";}
.footer-menu .user-links a.zmena-hesla::before{content: "\f084";}
.footer-menu .user-links a.logoff::before{content: "\f2f5";}
.footer-menu .user-links a.prihlasenie::before{content: "\f2f6";}
.footer-menu .user-links a.registracia::before{content: "\f234";}
.footer-menu .user-links a.zabudnute-heslo::before{content: "\f084";}

.ltn__copyright-area {background-color: var(--sx-black); padding-top: 1em; padding-bottom: 1em;}

.footer-bottom {
  font-size: 16px;
  font-family: var(--ltn__heading-font);
  font-weight: 500;
  color: white; 
  background-color: rgba(7, 28, 31,.9); 
  padding: 1em 5%;
}
.footer-bottom i {font-weight: 500; display: inline-block; margin-right: 6px; vertical-align: middle;}
.sx-flex {display: flex;justify-content: space-between;}
.sx-col {flex-flow: column; padding-right: 2em;}

.footer-bottom ul, .footer-bottom ul li {padding: 0; margin: 0; list-style: none;}
.footer-bottom ul li {display: inline-block; margin-right: 1em;}

.sx-alert {margin-bottom: 0; padding: .5em 2.5em 1em; border-radius: 0;}
.sx-alert.alert-dismissible .btn-close {padding: .9rem;}

.mini-cart-icon .cart-info {display: none;}
.mini-cart-icon-2 > a {min-width: 50px;}
.mobile-menu-toggle > a {height: 16px;}
@media (min-width: 992px) {
  .mini-cart-icon .cart-info {display: flex;}
  /*.mobile-menu-toggle {display: none;}*/
}
.header-search-1-form button[type="submit"] {line-height: 34px;height: 34px;}
.ltn__top-bar-menu > ul:last-child {margin: 0;}
.mini-cart-info {margin-right: 5px;}
.ltn__header-3 .ltn__header-middle-area {border-bottom: 1px solid var(--border-color-1);}
.ltn__utilize-menu-head {margin-bottom: 0;}
/*.header-search-1-form {width: 95%;}*/
.ltn__utilize-menu > ul > li {margin-top: 0;}
.ltn__utilize-menu > ul > li.eshop >a{font-weight: 700;background-color: var(--ltn__secondary-color);color: white;padding-left: 1em;}
.ltn__utilize-menu > ul > li.eshop .menu-expand::before, 
.ltn__utilize-menu > ul > li.eshop .menu-expand::after {background-color: white;}
.header-search-1-form .form-holder {position: relative; margin: 15px 15px 0;}
.search-open.header-search-1-form {overflow: visible;}
/**/
.header-search-1-form {width: 100vh;}
@media (max-width: 520px) {
  .header-search-1-form {width: 95%;}
}
.ltn__product-item-3 .product-price {font-size: 28px;}
.mini-cart-sub-total span small {color: var(--ltn__paragraph-color);font-weight: 500;}
#userData input[type="text"] {padding-right: 20px;}

.ltn__testimonial-item-3 .ltn__testimoni-info {margin: 60px auto 0;}

/** Custom range input 
  --s: 16px; 
  --_c: #7b7b7b 50%,#FFB800 0;
**/
/**/
.ltn__testimonial-item-3 .ltn__testimoni-img {margin-bottom: 16px;}
.t-transform-none {text-transform: none !important;}
.google-logo {
  display: inline-block;
  content: url("../img/google.svg");
  height: 48px;
  vertical-align: top;
}
.rating-total {
  font-size: 14px;
  color: var(--ltn__color-4);
  display: inline-block;
  vertical-align: top;
  line-height: 1.2;
}/*
.g-profile-photo {
  display: inline-block;
  height: 32px;
  border-radius: 50%;
  vertical-align: top;
}*/
@property --val {
  syntax: "<number>";
  inherits: true;
  initial-value: 0; 
}

input[type="range"] {
  --s: 16px; /* control the size*/  
  --min: attr(min type(<number>),1  );
  --max: attr(max type(<number>),100);
  vertical-align: top;
  height: var(--s);
  aspect-ratio: var(--max);
  mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 640"><path d="M341.5 45.1C337.4 37.1 329.1 32 320.1 32C311.1 32 302.8 37.1 298.7 45.1L225.1 189.3L65.2 214.7C56.3 216.1 48.9 222.4 46.1 231C43.3 239.6 45.6 249 51.9 255.4L166.3 369.9L141.1 529.8C139.7 538.7 143.4 547.7 150.7 553C158 558.3 167.6 559.1 175.7 555L320.1 481.6L464.4 555C472.4 559.1 482.1 558.3 489.4 553C496.7 547.7 500.4 538.8 499 529.8L473.7 369.9L588.1 255.4C594.5 249 596.7 239.6 593.9 231C591.1 222.4 583.8 216.1 574.8 214.7L415 189.3L341.5 45.1z"/></svg>') 0/var(--s) var(--_m,);
  background: 
    linear-gradient(90deg,
      /*hsl(calc(30 + 4*var(--val)) 100% 56%) calc(var(--val)*100%/var(--max)),*/
      hsl(calc(20 + 4*var(--val)) 100% 56%) calc(var(--val)*100%/var(--max)),
      #7b7b7b 0
    );
  appearance: none;
  cursor: pointer;
  /**/
  timeline-scope: --val;
  animation: --val linear both;
  animation-timeline: --val;
  animation-range: entry 100% exit 0%;
  overflow: hidden;
}
@keyframes --val {
  0% {--val: var(--max)}
  to {--val: var(--min)}
}
input[type="range" i]::-webkit-slider-thumb{
  opacity: 0;
  view-timeline: --val inline;
}
input[type="range"]::-moz-range-thumb {
  opacity: 0;
  view-timeline: --val inline;
}
input[type="range"]:focus-visible {
  outline: 2px solid #000;
  outline-offset: -2px;
  --_m:,conic-gradient(from 90deg at 2px 2px,#0000 25%,#000 0) 0 0/calc(100% - 2px) calc(100% - 2px);
}

.filter-label {font-size: 20px; display: inline-block; margin: 0 1em 0 0;font-weight: 400;}
input[type=checkbox]:checked + label {
  color: var(--ltn__secondary-color);
  font-weight: 700;
} 
.short-by .nice-select {float: right;}


.tab-content table caption {
  /*display: block;*/
  cursor: pointer;
  font-family: var(--ltn__heading-font);
  font-size: 1.1em;
  font-weight: 700; 
  letter-spacing: .5em;
  border-bottom: 1px solid var(--border-color-1);
  padding: 0;
}
/*.tab-content table.caption-top {margin-bottom: 0;}*/
.tab-content table caption::after {
  /*content: "🡮";*/
  content: "\f061";
  vertical-align: sub;
  margin-left: 6px;
  transform: rotate(45deg);
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  display: var(--fa-display, inline-block);
  font-style: normal;
  font-variant: normal;
  line-height: 1;
  text-rendering: auto;
}
.tab-content table.table-toggle:not(.iveco) tbody {display: none;} 

.tab-content dl:not(:last-child) {border-bottom: 1px solid var(--border-color-1);}
.tab-content dl {padding-left: 0;}
.tab-content dt {
  font-family: var(--ltn__heading-font);
  font-size: 1.1em;
  font-weight: 700; 
  letter-spacing: .5em;
  border-bottom: 1px solid var(--border-color-1);
  color: var(--ltn__secondary-color);
}
.tab-content table th {font-family: var(--ltn__heading-font);}

/** */
.ltn__drop-menu ul li:hover > ul {top: 130%;  opacity: 0; visibility: hidden;}
.ltn__drop-menu ul li.active > ul {top: 100%;  opacity: 1; visibility: visible;}
.ltn__drop-menu ul > li.active > a > i.text-danger {color: #009824 !important;}
/** */
.text-crossed {text-decoration: line-through;}
.product-data .text-start, .product-data .text-end {margin-top: auto !important;}
.suggestionList .producer-logo {max-height: 1em;}
.suggestionList .producer {
  float: left;
  font-family: var(--ltn__heading-font);
  font-weight: 600;
}
.popover {border-radius: 0;border: 1px solid #eee; box-shadow: var(--ltn__box-shadow-1);}
.popover-header {background-color: var(--ltn__secondary-color);border-radius: 0; color: #fff;line-height: 1;font-size: 1.1rem;}
.popover-body {line-height: 1.4;}

#pickup-info {
  font-size: .875em;
  font-weight: 700;
  color: #055160;
  background-color: #cff4fc;
  padding: 0 1rem;
  position: relative;
  margin-bottom: 1rem;
  border: 1px solid #b6effb;
  border-radius: .25rem;
}
#pickup-info.alert-danger{  color: #842029;
  background-color: #f8d7da;
  border-color: #f5c2c7;
}
.form-check-input.readonly,
.form-check-label.readonly {pointer-events: none; opacity: 0.5;}
#glsPickupModal {position: fixed; z-index: 9999;}

#gpwebpayform .gpwebpay {max-width: 150px; height: auto; padding: 0;border: none;}
#transport-payment .paylogo {max-height: 25px; width: auto;}
.ltn__product-item-d {border-color: #e1e1e1;}

.ltn__shop-details-tab-content-inner table a {text-decoration: underline;}

.prod-cont.grid_view .product-info > h2.product-title a {white-space: normal;}

.product-pricing .sp-old {display: block; font-size: .8rem; text-decoration: line-through; color: var(--gray);line-height: 1.5;}
.product-pricing .sp-now {display: flex; gap: 8px; font-size: 1.5rem; font-weight: 700; color: var(--ltn__secondary-color); line-height: 1; vertical-align: baseline;align-items: baseline;}
.product-pricing .sp-now .sp-vat {font-size: .8rem; font-weight: 600; }

.form-group .nice-select {
  width: 100%;
  border: 2px solid;
  border-color: var(--border-color-9);
  border-radius: 0;
}
.ltn__widget-title {text-transform: none;}


.ltn__slider-area .slide-sub-title {
  font-family: var(--ltn__heading-font);
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 15px;
  font-size: 20px;margin-top: 0;}
.ltn__slider-area .slide-title {
  color: var(--ltn__heading-color);
  clear: both;
  font-family: var(--ltn__heading-font);
  line-height: 1.3;
  margin-bottom: 15px;}

.section-title-area .section-title {color: var(--ltn__heading-color);  font-family: var(--ltn__heading-font);}
.ltn__banner-img img {height: auto;}
.modal-product-info h2 {
  font-size: 24px;
  margin-bottom: 10px;
}
.footer-title.h4 {color: #fff;}
.top-rated-product-info .h6 {margin-bottom: 6px;}
.ltn__safe-checkout .h5 {margin-bottom: 0;}

.product-badge {left: 15px; right: auto;}